program Sample;

uses
  Forms,
  MainFrm in 'MainFrm.pas' {fmMain},
  SUDatabase in '..\SUDatabase.pas',
  SUGeneral in '..\SUGeneral.pas',
  SURandom in '..\SURandom.pas',
  SUSHA256 in '..\SUSHA256.pas',
  SUAES in '..\SUAES.pas',
  NewUserFrm in 'NewUserFrm.pas' {fmNewUser},
  SUPKCS5 in '..\SUPKCS5.pas',
  SUStorage in '..\SUStorage.pas',
  StorageTypeFrm in 'StorageTypeFrm.pas' {fmStorageType};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfmMain, fmMain);
  Application.CreateForm(TfmStorageType, fmStorageType);
  Application.Run;
end.
